import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CopyIpComponent } from './copy-ip.component';

describe('CopyIpComponent', () => {
  let component: CopyIpComponent;
  let fixture: ComponentFixture<CopyIpComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CopyIpComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CopyIpComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
